import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GroupDirImportComponent } from './group-dir-import.component';

describe('GroupDirImportComponent', () => {
  let component: GroupDirImportComponent;
  let fixture: ComponentFixture<GroupDirImportComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GroupDirImportComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(GroupDirImportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
